"Browse %@" = "Gennemse %@";
"Browse All Selected Hosts" = "Gennemse alle valgte hosts";
"Clear All Completed" = "Fjern alle færdige";
"Clear All Results and Restart Query" = "Fjern alle resultater og genstart køen";
"Clear All Results" = "Fjern alle resultater";
"Clear" = "Fjern";
"Copy" = "Kopier";
"Cut" = "Klip";
"Download" = "Download";
"Find More Sources" = "Find flere kilder";
"Ignore Host" = "Ignore Host";
"Keep in Sidebar" = "Hold i Sidebar";
"Mark As Not Spam" = "Mark As Not Spam";
"Mark As Spam" = "Mark As Spam";
"Open With..." = "Åben med...";
"Open" = "Åben";
"Paste" = "Sæt ind";
"Pause" = "Pause";
"Remove All Queries" = "Slet alle forespørgsler";
"Remove All" = "Slet alt";
"Remove" = "Slet";
"Reset to Default" = "Genskab standard indstillinger";
"Resume" = "Forsæt";
"Reveal in Finder" = "Vis i Stiexplorer";
"Select All" = "Vælg alle";
"Start Query" = "Start køen";
"Stop Query" = "Stop køen";